"AAARGH!" = "AAARGH!";
"SUPER HERO" = "SUPEREROE";
"BLAM" = "BLAM";
"KA-POW" = "KA-POW";
"WHAM" = "WHAM";
"CRACK!" = "CRACK!";
"Saving the world one day at a time" = "Salvare il mondo un giorno alla volta";
"Lorem ipsum dolor sit Amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. " = "Lorem ipsum dolor sit Amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. ";
"Your words here..." = "Le tue parole qui...";
